import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  createdAt: z.coerce.date().optional()
}).strict();
export const DatabaseBackupCreateWithoutUserInputObjectSchema: z.ZodType<Prisma.DatabaseBackupCreateWithoutUserInput> = makeSchema() as unknown as z.ZodType<Prisma.DatabaseBackupCreateWithoutUserInput>;
export const DatabaseBackupCreateWithoutUserInputObjectZodSchema = makeSchema();
